Subject: Trainer Candidate - Jeet Behera
From: Jeet Behera <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Mar 2023 08:06:16 -0400

| | Tech Support Test

Name | Jeet Behera
E-mail | [email-masked]
Phone Number | (91) 9953821543
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indirapuram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | LiveSalesman | TSA | 31/10/2022 | 46000
Previous Employer 1 | Teleperformance | Assistant Manager Quality Assurance | 14/09/2020 | 43572
Previous Employer 2 | Wipro BPO Solutions Ltd | Escalation Specialist | 10/02/2011 | 21062

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in Quality?

Employer Name: Teleperformance Gurgaon
Designation: Assistant Manager|Quality Assurance

Promoted as:
1. Quality Analyst (January 2013 – December 2014)
2. Lead QA (January 2015 – December 2016)
3. Assistant Manager | Quality Assurance (January 2017 – September 2020)

• Handled teams of QA and Compliance Analysts working on Adobe Software Support (600+ Seats) project based out of Gurgaon Site.
• Active participant in Weekly, Monthly & Quarterly Business Reviews to showcase QA performance, Action plans & initiative.
• Facilitating Client Calibration sessions to ensure the site understands & meets the client expectations.
• Facilitating internal calibration sessions amongst different departments like Training & Operation and then further track the performance basis Precision variance, Repeatability, Reproducibility.
• Conducted weekly analyses to evaluate participants and attributes with high variance
• Providing suggestions to update/review QA guidelines for better alignment with process & product changes.
• Providing real time Alerts and updates to Operations.
• Handled IJP recruitments for the position of Quality Analysts.
• Training new hired QA analysts on internal call monitoring tools & guidelines.
• Training new hire and nesting agents on quality guidelines and process updates.
• Conducted training sessions for Team Leads/AM and Managers on internal call/chat monitoring tools and guidelines.
• Performing Spotchecks to analyze Analysts understanding & coaching them on the opportunities identified.
• Creating standard report sets as agreed with Operations and Account Management teams.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Leading a team and grouping different type of people is not an easy task as all of them may have different temperaments. This often leads to clashes and conflicts. Getting the team on the same page specifically for the QA audits, it is important to understand the QA guidelines and the way a QA/compliance audit form is filled. This is the first thing a newly hired QA is trained on. Let the team members take ownership in making their own decisions. This will make them accountable and responsible for their work. This will also improve the team member’s capabilities to handle a specific job. Define their job responsibilities and your expectations clearly to them.

In my previous organization, the client I worked for is one of the leading software developers in the globe. It had different line of businesses for all the software. The Quality Analysts picked for the team were from different queues/LOB’s. The analyst is first trained to monitor the call/chat as per the guidelines defined by the client. Making all the analysts stay on the same page has always been difficult specifically during internal and external calibration sessions. The internal calibration is conducted internally between, the Quality, Training and Operations teams. The external calibration included the internal and the client teams. I have always shared that the customer centricity remains same, irrespective of whether it is a call/chat, or technical/non-technical conversation. It is just the troubleshooting/resolution which is different.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when the situation is handled optimally including speed, politeness and accuracy.

Great customer service is when the situation is handled optimally and get what we do not expect. That is getting beyond what is required, surprising in a good way with more care and focus making it a wonderful experience.

What according to you makes you a good candidate for this position? | I have the skills and experience which you are looking for this particular position and I am confident that I will bring some value to your business in this role. With an experience of working with the top companies of the domain, I have the valuable insights of the business which can be helpful for the company.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |